---
title: "2026 North Carolina Minimum Wage & Overtime Calculator | StatePayRules"
source_url: "https://statepayrules.com/calculator/north-carolina/"
canonical_url: "https://statepayrules.com/calculator/north-carolina/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Calculate North Carolina daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; N.C.G.S. § 95-25.3."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/north-carolina/](https://statepayrules.com/calculator/north-carolina/)
>
> *Calculate North Carolina daily overtime, weekly overtime, tipped minimum wage, and meal break penalties. Updated for 2026 FLSA &#38; N.C.G.S. § 95-25.3.*

## North Carolina Overtime & Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

### Visual Pay Composition Breakdown

### Managing payroll or shift workers in CALIFORNIA?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

### North Carolina Statutory Wage & Overtime Authority

Statutory Legal Citation: `N.C.G.S. § 95-25.3`

North Carolina Wage and Hour Act adopts $7.25/hr minimum wage and FLSA 40-hour weekly overtime standards.

#### Employee Statutory Rights (NC)

- ✓ Minimum wage of $7.25/hr with time-and-a-half overtime over 40 hours.
- ✓ Written notice of wage rates, paydays, and deduction policies at hire.
- ✓ Right to full final paycheck on or before next regular payday.

#### Employer Mandatory Obligations (NC)

- § Notify employees in writing 24 hours prior to any reduction in pay rates.
- § Obtain signed written authorization for non-statutory payroll deductions.
- § Pay wages on regular scheduled paydays.

#### North Carolina Statutory Wage & Overtime FAQs

Under statutory citation **N.C.G.S. § 95-25.3**, the 2026 minimum wage in North Carolina is **$7.25 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

North Carolina follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

North Carolina permits employers to claim a maximum tip credit of $5.12/hr against tipped staff, requiring a minimum direct cash wage of $2.13/hr.

#### Common North Carolina Payroll Compliance Traps & Audit Penalties

Reducing employee pay rates retroactively without advance written notice.

Making unauthorized wage deductions for cash register shortages or broken items.

Misclassifying non-exempt team leads as salaried exempt.

### Did Your Employer Violate North Carolina Labor Law?

30-Second Diagnostic • Sourced from N.C.G.S. § 95-25.3

Based on North Carolina labor code standards (N.C.G.S. § 95-25.3), your responses indicate potential statutory wage violations.

### Never Miss an Overtime Dollar or Statutory Rate Update

Set weekly payday audit reminders & North Carolina labor code alert updates

Add a recurring Friday payday paystub audit reminder directly to your phone calendar.

### Employer Statutory Violation & Penalty Risk Audit

Department of Labor & State Compliance Fine Exposure in North Carolina

Under FLSA § 216(b), mandatory double back pay is assessed for unpaid overtime.

1 hour regular rate premium pay per workday missed under state law.

Waiting time statutory penalties for delayed final paycheck settlement.

Automate state-specific overtime thresholds, tip credits, and meal breaks with Gusto Payroll & multi-state compliance partners.

### FLSA & NC Overtime Exemption Checklist

Determine if an employee is legally exempt from overtime under state and federal law

Earns at least $844/week ($43,888/yr federal minimum) or state higher threshold (e.g. CA $66,560/yr).

Primary duty involves managing business operations, directing 2+ staff, or exercising independent judgment.

Receives a predetermined, non-deductible salary regardless of quality or quantity of weekly work.

### Managing payroll or shift workers in North Carolina?

### Embed This North Carolina Calculator on Your Website

HR blogs, news portals, and labor websites can embed this interactive 2026 North Carolina wage tool for free using the code snippet below:

### Managing payroll or shift workers in NORTH-CAROLINA?

### Official DOL Resource

Verify state overtime rules and minimum wage statutes directly with official state resources.

### Statutory Compliance Internal Mesh

#### North Carolina Statutory Guides

- [North Carolina Payday Laws →](https://statepayrules.com/payday-laws/north-carolina)
- [North Carolina Meal & Rest Breaks →](https://statepayrules.com/break-laws/north-carolina)
- [North Carolina Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/north-carolina)
- [North Carolina Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/north-carolina)

#### Compare North Carolina Pay Rules

- [North Carolina vs Virginia →](https://statepayrules.com/calculator/compare/north-carolina-vs-virginia)
- [North Carolina vs South Carolina →](https://statepayrules.com/calculator/compare/north-carolina-vs-south-carolina)
- [North Carolina vs Georgia →](https://statepayrules.com/calculator/compare/north-carolina-vs-georgia)

#### North Carolina Profession Tools

- [North Carolina Registered Nurse →](https://statepayrules.com/calculator/north-carolina/registered-nurse)
- [North Carolina Fast Food & Counter Worker →](https://statepayrules.com/calculator/north-carolina/fast-food-worker)
- [North Carolina Construction Laborer →](https://statepayrules.com/calculator/north-carolina/construction-laborer)
- [North Carolina Electrician →](https://statepayrules.com/calculator/north-carolina/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in North Carolina for 2026?** The 2026 statutory minimum wage in North Carolina is $7.25 per hour under N.C.G.S. § 95-25.3.
- **Does North Carolina require daily overtime pay?** North Carolina does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in North Carolina allowed to take a tip credit?** Yes, North Carolina allows employers to take a maximum tip credit of $5.12/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/north-carolina/](https://statepayrules.com/calculator/north-carolina/).
